#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-HJFvH6yNkOPLcKimu1A478
key:                  stack-2.7.5-HJFvH6yNkOPLcKimu1A478
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  1869c53e8fd0686e6b02e652f661c11c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-HJFvH6yNkOPLcKimu1A478
depends:
    Cabal-3.4.1.0 aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-FN2r9KuIPYUCD6JsC0iQtn array-0.5.4.0
    async-2.2.4-AR0l8uAXPCWDLjuJ0WmPrc
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP base-4.15.1.0
    base64-bytestring-1.2.1.0-JtcxXiGM3VsF7DHiCmV9g7
    bytestring-0.10.12.1 casa-client-0.0.1-H3wzF6fwwCtgTFNoGvf5m
    casa-types-0.0.2-Dw67wfACS2TKZaksuRpbiM
    colour-2.3.6-3LPigqyUmn4EFWta7JOOjn
    conduit-1.3.4.3-GpgRnJocgXfVO5Xh5wUrh
    conduit-extra-1.3.6-C4FnLvC2TKwDBb7rBa0tWp containers-0.6.4.1
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    cryptonite-conduit-0.2.2-8fFYwoOKgojCT0ewq4ydKI deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-Ap95T583thuCCC6aLKBTJ8
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-25EyP1fXPu0BzZcfT9WYIj filepath-1.4.2.1
    fsnotify-0.3.0.1-Hw383IAZPZqBIDEUsVXSaK
    generic-deriving-1.14.3-Gz7Gehf2Zwp6mXTdmJZ0rt
    hackage-security-0.6.2.3-BuWbflm5oWZCQQZ7xRhUIB
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    hi-file-parser-0.1.3.0-GYMhsxO2rL766aXUC2GBI8
    hpack-0.35.2-DDAz1VcaBX1FBDot5uloxb hpc-0.6.1.0
    http-client-0.7.13.1-HyKGWVn9CEU3q9iobNRbvJ
    http-client-tls-0.3.6.1-B5GugaQKzuU26XWWELapNo
    http-conduit-2.3.8-97w2O5UTo6L5U5QGP1Aiex
    http-download-0.2.0.0-ImgNItC77Jn2pxZ6kaALXZ
    http-types-0.12.3-BQgy55wxRD3zwKD6yJX3n
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-KXBYpUp3kSv844dlYkMDEb mtl-2.2.2
    mustache-2.4.1-9IyyGflwx4vKNHym028oQ5
    neat-interpolation-0.5.1.3-6z2w7sDpzC48dxMn52RNFa
    network-uri-2.6.4.2-299NrGYmwwdINkhJfP5qVI
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-J3VTB7EBV10GH4ckF65Qn4
    pantry-0.5.7-Egd3VgXv89FLAQ3RTX7Pln
    path-0.9.2-FxhBZJOC2Xw21BbWDr0Ckx
    path-io-1.8.0-KhjHKLlO4Wn1SStNApMdzx
    persistent-2.13.3.5-3z9rRWB9MRT3z9aIANeXAF
    persistent-sqlite-2.13.1.0-HDBnhJ9iHDFLGo6PC8XnvB pretty-1.1.3.6
    primitive-0.7.4.0-FQ4eDy3eAyCDsbsfdb3vaO process-1.6.13.2
    project-template-0.2.1.0-6CGqPlGjE4G4GgOvBVRUvV
    retry-0.9.3.0-Hcp0Mcq0voD4rDfmkauCr9
    rio-0.1.22.0-HzEUqDpq5cr7hqB3zaWq6F
    rio-prettyprint-0.1.4.0-LS9rAmwNo9n69rQC4yoTEV
    split-0.2.3.5-DFOo9TpN8prKoZcDr0LuHI stm-2.5.0.0
    streaming-commons-0.2.2.5-CmGJHSYUPEIBFLmKgKOzoD
    tar-0.5.1.1-Ard3m7aGsLiBxTSfS12kF1 template-haskell-2.17.0.0
    temporary-1.3-1INEblZFJLQCa3YrSDybZ text-1.2.5.0
    text-metrics-0.3.2-79GSinpzftJIHAjat9lDTl
    th-reify-many-0.1.10-5xQ5xkHbPBPAgzYTqP5WiU time-1.9.3
    tls-1.6.0-HaolJbKaqNYFHfEWLL3XSa transformers-0.5.6.2
    typed-process-0.2.11.0-8KlEEmAxXIjKs7R4iYbZR9
    unicode-transforms-0.4.0.1-2AfwoTd3cpl8YIQvhMPbPf unix-2.7.2.2
    unix-compat-0.6-JiNJUIEkj9a8Py3LpwpWeP
    unliftio-0.2.24.0-8TgQbwST9UNHirFbZ7ZX29
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    yaml-0.11.11.0-2nS9JstjVaY8qykBFMOvFm
    zip-archive-0.4.3-9N7XNnkRmj15YLRCYByoPk
    zlib-0.6.3.0-7bGmiuSDVj44eD4pdzDZpP

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

